Bug 167379 - interlink remotepoint usb device fails
interlink remotepoint usb device fails
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 21:41 EDT by Neil Calkin
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 21:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Calkin 2005-09-01 21:41:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Not sure if the component is correct: I have an interlink remotepoint
which connects via a usb doohickie, for controlling powerpoint etc 
remotely.  It worked like a charm under fc3, doesn't work in fc4.

Any suggestions for things to try, tools etc welcomed.
many thanks in advance,
Neil

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug in USB doohickie
2. Wait
3. Nothing happens
  

Actual Results:  1. Plug in USB doohickie
2. Wait
3. Nothing happens
  

Expected Results:  Doohickie should have flashing light, and it should control 
forward/back in acroread.


Additional info:
Comment 1 Neil Calkin 2005-10-19 14:54:24 EDT
Recently I was having some problems with selinux, and 
after a 
setenforce 0 
discovered that the interlink device works again.  
Comment 2 Christian Iseli 2007-01-19 19:24:49 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.